﻿ #footerlinks456627 a,  
	#footerlinks456627 a:link,   
	#footerlinks456627 a:active,   
	#footerlinks456627 a:visited{color:#ffffff;font-family:Oswald;font-size:14px;text-transform:uppercase;}
		#footerlinks456627 a{
			margin:0px 0px ;
		}
		
		#footerlinks456627 a:hover{
			color:#8386de;;
			text-decoration: none;
		}#footerinfo848024,
	#footerinfo848024 a,  
	#footerinfo848024 a:link,   
	#footerinfo848024 a:active,   
	#footerinfo848024 a:visited{color:rgba(170,170,170,1);}
		#footerinfo848024 .sep{
			margin:0px 5px;
		}
		
		#footerinfo848024 a:hover{
			color: #8386de;
			text-decoration: none;
		}#row-81628{background-color:#212121!important;}#row-989197{background-color:#212121!important;}#row-324517{padding-top:25px;padding-bottom:25px;}#row-324517{background-color:#212121!important;}
			#row-324517,
			#row-324517 .Normal{color:rgba(170,170,170,1);}